Activity log for bug #1257500

Date Who What changed Old value New value Message
2013-12-03 22:04:52 Andrew Starr-Bochicchio bug added bug
2013-12-04 12:28:03 Sean Davis catfish (Ubuntu): status New Confirmed
2014-01-27 03:17:56 Sean Davis bug task added catfish-search
2014-01-27 03:18:57 Sean Davis catfish-search: status New Fix Committed
2014-01-27 03:19:00 Sean Davis catfish-search: assignee Sean Davis (smd-seandavis)
2014-02-05 03:01:49 Sean Davis catfish-search: milestone 1.0.0
2014-02-05 03:13:15 Sean Davis catfish-search: status Fix Committed Fix Released
2014-02-06 00:17:52 Launchpad Janitor catfish (Ubuntu): status Confirmed Fix Released